/* カラー */ /*  */

















.orange {color: #ff7900; }
.orange-dark {color: #DC5C05; }
.green {color: #54a300; }
.blue {color: #00a0ae; }
.blue-dark {color: #008490; }
.purple {color: #8b66a4; }
.pink {color: #fd639d; }
/*  */

/* メールフォーム共通（MTメールフォームプラグイン） */
#mailform .error-top-message {padding: 10px; border: solid 2px #ff7900; text-align: center; margin-bottom: 30px;}
#mailform input {width: 100%; padding: 5px;}
#mailform textarea {width: 100%; padding: 5px;}
#mailform .item { margin: 0;}
#mailform label {font-weight: normal; margin: 0;}
#mailform .req {color: #01a9bd; font-size: 12px;}
#mailform .mail-error {color: #ff7900; font-size: 14px; }
#mailform #mail-form-footer {text-align: center; margin-bottom: 20px;}
#mailform #mail-form-footer input#mail_post {width: 50%; text-align: center; margin-bottom: 20px; margin-top: 15px; background: none; border: none; background-color: #6fbd01; font-size: 18px; padding: 10px; color: #fff;
  -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; border-radius: 8px;}
#mailform.sent-page .container {text-align: center; background-image: none; }
#mailform.sent-page .container img.thanks {width: 200px; margin: 20px;}
#mailform.sent-page h3 {margin: 0 20% 30px 20%; border-bottom: solid 1px #ccc; }
.sent-page #webpage-body .container {background-image: none;}
.contact-us.sent-page #webpage-body .container, .customer-support.sent-page #webpage-body .container {background-position: 220% top;}

/* カスタマーサポートフォーム／お問い合わせ */
.customer-support .comments-open-content, .contact-us .comments-open-content {width: 66%; float: left; padding: 0 20px; }
.customer-support #webpage-body .container, .contact-us #webpage-body .container {background: url(images/common/bg-color-eee.gif) 120% top no-repeat #fff; }
.customer-support .address, .contact-us .address {width: 30%; float: right; line-height: 1.8em; padding: 0 0 0 20px; font-size: 89%;}
.customer-support p.title, .contact-us p.title {background-color: #00a0ae; padding: 3px; text-align: center; color: #fff; float: left; width: 100%; margin: 20px 0 0 0 !important; }
.customer-support p.right, .contact-us p.right {width: 65%; float: right; margin-bottom: 0 !important; padding: 10px 0px 10px 10px; }
.customer-support p.left, .contact-us p.left {width: 35%; float: left; background-color: #f5f4f2; line-height: 2em; padding: 10px 10px; padding-bottom: 505px; margin-bottom: -500px !important; }
.customer-support #mail_form div, .contact-us #mail_form div {float: left; width: 100%; border-bottom: solid 1px #ccc; overflow: hidden; }
.customer-support #mail-form-footer input#mail_post, .contact-us #mail-form-footer input#mail_post {width: 50%; text-align: center; margin-top: 20px; background: none; border: none; background-color: #6fbd01; font-size: 18px; padding: 10px; color: #fff;}
.customer-support select, .contact-us select {border: solid 1px #CCC; border-radius: 3px; box-shadow: 0px 0px 5px #CCC inset; padding: 3px 8px; margin: 2px; vertical-align: middle;}

.contact-us .address {width: 30%; float: right; line-height: 1.8em; padding: 0 0 0 20px; }
.contact-us .address strong {float: left; width: 100%; border-bottom: dotted 1px #000;}
.contact-us .comments-open-content {width: 66%; float: left; padding: 0 20px; }
.contact-us #webpage-body .container {background: url(images/common/bg-color-eee.gif) 120% top no-repeat #fff; }
.contact-us .address strong {float: left; width: 100%; border-bottom: dotted 1px #000;}

/* ページ上のサービス内容 */ 
.box01, .box02 {border: solid 1px #00a0ae; margin-bottom: 20px; float: left; width: 100%;}
.box01 p.service-title, .box02 p.service-title {width: 100%; float: left; text-align: center; background-color: #00a0ae; font-size: 17px; color: #fff; line-height: 1.6em; margin-bottom: 0 !important; }
.box01 {margin-bottom: 10px; }
.box01 div {float: left; width: 50%; text-align: left; padding: 0; font-size: 90%;}
.box01 img {float: left; margin-bottom: 0; width: 100%; }
.box01 p {display: inline-block; vertical-align: middle; margin-bottom: 0px !important; width: 49%; }
.box02 i {color: #01a9bd; margin-right: 10px; }
.box ul {float: left; list-style: none; margin: 0; padding: 1%; width: 50%; background-color: #fff;}

.box .movie {float: left; position: relative; width: 50%; padding-top: 28%;}
.box .movie iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important;}
.box li {padding: 5px 0; border-bottom: dotted 1px #ccc; margin: 5px 0 0 0; text-indent: -13px; margin-left: 30px; font-size: 14px;}
.to-japan .box02 {background: url(https://cubeit.com.au/images/pages/to-japan-youtube-bg.gif) repeat-y bottom;}

/* 日本へ荷物を送る */
#page.to-japan .sub-menu {margin-bottom: 20px; float: left; width: 100%;}
#page.to-japan .sub-menu a {float: left; width: 18.5%; text-align: center; padding: 10px 0; font-size: 18px; line-height: 3em; margin-right: 1.85%; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border: solid 2px #54a300; color: #54a300; }
#page.to-japan .sub-menu a:hover {background-color: #54a300; color: #fff; text-decoration: none; }
#page.to-japan .sub-menu a[href="#form-link"] {line-height: 1.5em; background-color: #54a300; color: #fff; margin: 0; }
#page.to-japan .sub-menu a[href="#form-link"]:hover {background-color: #528f10; border-color: #528f10;}
#page.to-japan .box {float: left; width: 100%;}
#page.to-japan .box .inner {margin-bottom: 30px; float: left; width: 100%;}

#page.to-japan .form-link {text-align: center; }
#page.to-japan .box.form-link .inner {border: solid 2px #54a300; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
#page.to-japan .form-link p.title {text-align: center; background-color: #54a300; color: #fff; padding: 5px; font-size: 20px; margin: 0px; width: 100%; float: left; -moz-border-radius: 0px; -webkit-border-radius: 0px; -khtml-border-radius: 0px; border-radius: 0px; }
#page.to-japan .form-link p.title span {font-size: 15px; color: #fff; border-top: dotted 1px #fff; padding-top: 5px; width: 100%; float: left; }
#page.to-japan .form-link a {float: left; text-align: center; width: 48%; padding: 2%; font-size: 16px; line-height: 1.8em; font-weight: normal; color: #fff; border: solid 1px #fff; margin: 1%; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
#page.to-japan .form-link a:hover {text-decoration: none; }
#page.to-japan .form-link a.single-btn {background-color: #8b66a4;}
#page.to-japan .form-link a.multi-btn {background-color: #ff7900;}
#page.to-japan .form-link a:hover.single-btn {background-color: #c3a9d4;}
#page.to-japan .form-link a:hover.multi-btn {background-color: #ffb776;}
#page.to-japan .form-link a strong {background-color: #fff; padding: 2px 12px; margin-left: 6px; border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px;}
#page.to-japan .form-link a.single-btn strong{color: #8b66a4;}
#page.to-japan .form-link a.multi-btn strong{color: #ff7900;}
#page.to-japan .form-link .btnbox {float: left; padding: 5px; margin: 0; width: 100%;}

#page.to-japan .itembox {float: left; width: 50%; margin-top: 10px; line-height: 1.5em}
#page.to-japan .itembox p {margin-bottom: 0px; }
#page.to-japan .itembox:nth-child(2n+2) {padding-right: 2%; /*border-right: solid 1px #ccc;*/ }
#page.to-japan .itembox:nth-child(2n+1) {padding-left: 2%;}
#page.to-japan .title {background: #54a300; color: #fff; padding: 10px; font-size: 18px; margin: 10px 0 0; float: left; text-align: left; width: 100%; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;}
#page.to-japan .title span {float: right; }
#page.to-japan p.item-name {margin-bottom: 10px; background-color: #bababa; text-align: center; line-height: 1.5em; color: #fff; font-size: 16px; padding: 3px 0;}
#page.to-japan .img {float: left; width: 27%; margin-right: 3%; border: solid 1px #ddd; background-color: #f4f4f4; }
#page.to-japan .img img {float: left; width: 100%; }
#page.to-japan .detaile {float: right; width: 70%;}
#page.to-japan.en .detaile {float: right; width: 70%; font-size: 90%; line-height: 1.5em;}
#page.to-japan .detaile .price {font-size: 16px; color: #ff7900;}
#page.to-japan .add-info {font-size: 90%; color: #666; line-height: 1.3em; float: left; width: 100%; margin-top: 3px; border-top: dotted 1px #ccc; padding-top: 3px;}
#page.to-japan .note {font-size: 90%; float: left; width: 100%; padding: 5px 0 0; line-height: 1.5em; border-top: solid 1px #c3e3a0; color: #666; margin: 10px 0 0 0; }
#page.to-japan a.set-price {width: 100%; float: left; color: #01a9bd; margin: 3px 0; }

#page.to-japan #deals .itembox div {float: left; width: 100%;}
#page.to-japan #deals .itembox .img {width: 57%;}
#page.to-japan #deals .text {border-bottom: dotted 1px #999; margin-bottom: 10px; }
#page.to-japan #deals .detaile {width: 40%; text-align: center; }
#page.to-japan .plus {text-align: center; width: 57% !important; font-size: 30px; color: #ff7900; }

#page.to-japan .special .number {float: left; width: 100%; color: #54a300; border: solid 1px #54a300; line-height: 1.2em; margin-bottom: 10px; font-weight: bold; text-align: center; padding: 0.5em 0;}

#page.to-japan.en .itembox.surfboard, #page.to-japan.en .itembox.bike, #page.to-japan.en .itembox.ski {width: 33.3%;}
#page.to-japan.en .itembox.bike { padding-right: 2%; }
#page.to-japan.en .itembox.ski { padding-left: 2%; padding-right: 0%; /*border-left: solid 1px #ccc;*/ border-right: none; }
#page.to-japan.en .form-link a { margin: 1% 25%; }
#page.to-japan.en .form-link a span { font-size: 130%; font-weight: bold; }

/* 日本での着払い料金 */ 
#page.cash-on-delivery .box {float: left; text-align: center; margin: 1%; border: solid 1px #ccc; }
#page.cash-on-delivery .box p {float: left; width: 100%; margin: 0;}
#page.cash-on-delivery .box img {width: 100%; text-align: center; }
#page.cash-on-delivery .box.sale img {margin: 70px 0;}
#page.cash-on-delivery .row01 .box {width: 31%;}
#page.cash-on-delivery .row02 .box {width: 48%;}
#page.cash-on-delivery .item {width: 100%; float: left; padding: 5px; background-color: #54a300; font-size: 20px; color: #fff; }
#page.cash-on-delivery .price {background-color: #f1efe6; padding: 10px 0;}
#page.cash-on-delivery .dol {font-size: 18px; font-weight: bold; color: #999;}
#page.cash-on-delivery .yen {font-size: 22px; font-weight: bold; color: #ff6600;}
#page.cash-on-delivery .row02 img {width: auto;}

/* 海外引越サービス */
#page.overseas-move .box {float: left; width: 100%; margin: 30px 0 0px;}
#page.overseas-move .box .inner {float: left; width: 100%; border: solid 3px #00a0ae; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; overflow: hidden; }
#page.overseas-move .box.box01 {margin: 0;}
#page.overseas-move .box .title { float: left; width: 100%; background-color: #00a0ae; padding: 10px 15px; font-size: 20px; margin: 0 0 10px; color: #fff; text-align: left; }
#page.overseas-move .box .title span {float: right; }
#page.overseas-move .box .text {padding: 0 15px; text-align: center; float: left; width: 100%; margin-bottom: 10px;}
#page.overseas-move .box-half { float: left; width: 100%; padding: 0 20px; font-weight: bold; }
#page.overseas-move .box-half p { float: left; width: 49%; text-align: center; border: solid 1px #54a300; color: #54a300; border-radius: 5px; overflow: hidden; }
#page.overseas-move .box-half p:nth-child(2) { float: right; }
#page.overseas-move .box-half p .left { margin-bottom: -100px; padding: 20px 0 100px 0; float: left; background-color: #54a300; font-size: 110%; color: #fff; }
#page.overseas-move .box-half p .right { float: left; width: auto; line-height: 1.4em; text-align: left; padding: 15px 0 15px 8px; }
#page.overseas-move .box .detaile { float: left; width: 100%; padding: 10px; text-align: center; background-color: #f1efe6; margin: 0; } 

#page .form-btn a {float: left; text-align: center; font-size: 20px; width: 50%; background-color: #00a0ae; padding: 15px; color: #fff; margin: 0 25% 30px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px;  border-radius: 6px;}
#page .form-btn a:hover {opacity: 0.7; text-decoration: none;}

/* 国内引越サービス */
#page.domestic-move .box {float: left; width: 100%; margin: 30px 0 0px;}
#page.domestic-move .box .inner {float: left; width: 100%; border: solid 3px #00a0ae; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; overflow: hidden; }
#page.domestic-move .box.box01 {margin: 0;}
#page.domestic-move .box .title { float: left; width: 100%; background-color: #00a0ae; padding: 10px 15px; font-size: 20px; margin: 0; color: #fff; text-align: left;}
#page.domestic-move .box .title span {float: right; font-size: 80%; margin-top: 3px;}
#page.domestic-move .box .text {padding: 0 15px; text-align: center; float: left; width: 100%; margin-bottom: 10px;}
#page.domestic-move .box .detaile { float: left; width: 100%; padding: 10px; background-color: #f1efe6; margin: 0; } 
#page.domestic-move .box .service { float: left; width: 100%; padding: 15px 0px; margin: 0; text-align: center;}
#page.domestic-move .box .service-interstate {float: left; text-align: center; width: 100%; padding: 10px; margin: 0;}
#page.domestic-move .box.interstate .service {border: solid 2px #ff7900; color: #ff7900; padding: 7px 15px; font-weight: bold; border-radius: 50px; margin: 1%; width: 32%; font-size: 110%; }
#page.domestic-move .box.interstate .service-text {float: left; width: 66%; margin: 10px 0;}
#page.domestic-move .box.intrastate .service.hour div {width: 33.3%; float: left; border-right: solid 1px #ccc; margin: 0; } 
#page.domestic-move .box.intrastate .service.hour div:nth-child(3) {border: none; }
#page.domestic-move .box.intrastate .service.hour img { width: 80%; margin: 10px 0; }
#page.domestic-move .box .service .price {font-size: 18px; font-weight: bold; color: #ff7900; }
#page.domestic-move .box.intrastate .service.other {border-top: dotted 1px #00a0ae; padding: 10px 2%; }
#page.domestic-move .box.intrastate .service.other strong {font-weight: bold; color: #ff7900;}
#page.domestic-move .box.intrastate .service.other p {float: left; width: 48%; margin: 5px 1%; background-color: #ebf5f9; padding: 5px; }
#page.domestic-move .box.intrastate .service.other p span {color: #00a0ae; }

/* 国内宅配便 */
#page.courier-service .box {border: margin-bottom: 20px; float: left; width: 100%;}
#page.courier-service .box04 p {float: left; padding: 15px; margin-bottom: 0; line-height: 2em;}
#page.courier-service .box04 i {color: #ff6600; margin-right: 10px; }
#page.courier-service table {width: 100%; border-bottom: solid 1px #ccc; border-right: solid 1px #ccc; }
#page.courier-service td {padding: 10px 0; border-top: solid 1px #ccc; border-left: solid 1px #ccc; text-align: center; width: 16.6%;}
#page.courier-service td .displayblock {line-height: 1em; text-align: center; }
#page.courier-service td.to {background-color: #01a9bd; color: #fff;}
#page.courier-service td.from {background-color: #ff9600; color: #fff;}
#page.courier-service a.contact  {width: 100%; float: left; text-align: center; padding: 10px; font-size: 20px; margin: 10px 0 20px; 
  background-color: #ccc; color: #fff; -moz-border-radius: 20px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; border-radius: 8px;}
#page.courier-service a.contact:hover {background-color: #999;}
#page.courier-service.sydney table tr:nth-child(3) {background-color: #ffedd2;}
#page.courier-service.melbourne table tr:nth-child(4) {background-color: #ffedd2;}
#page.courier-service.brisbane table tr:nth-child(5) {background-color: #ffedd2;}
#page.courier-service.cairns table tr:nth-child(6) {background-color: #ffedd2;}
#page.courier-service.perth table tr:nth-child(7) {background-color: #ffedd2;}

/* FAQ */
#page.faq #accordion h3 {font-size: 16px; line-height: 1.4em; margin-top: 10px; border: solid 1px #00a0ae; color: #666; background-color: #fff; outline: 0;
    background: url(images/pages/faq-icon-plus.jpg) no-repeat left center; padding-left: 55px;}
#page.faq #accordion div {padding: 1em; background-color: #e9f6fb; border: solid 1px #00a0ae; border-top: none;}
#page.faq #accordion p {font-size: 16px; line-height: 1.6em; margin: 0;}
#page.faq #accordion h3 span.ui-accordion-header-icon {display: none;}

#page.faq #accordion h3.ui-accordion-header-active {border-bottom: dotted 1px #00a0ae; background: url(images/pages/faq-icon-minus.jpg) no-repeat left center;}

/* 運送約款 */
#page.conditions #webpage-body h3 {background-color: #008490; color: #fff; padding: 8px; margin-bottom: 0;}
#page.conditions #webpage-body td {padding: 10px; border-bottom: solid 1px #ccc;}
#page.conditions #webpage-body td.shou {padding: 0; text-align: center;}
#page.conditions #webpage-body td.jou {width: 10%; background-color: #eee; text-align: center;}
#page.conditions #webpage-body td.braket {background-color: #c6e7ef;}

/* 求人情報 */
#page.employment #webpage-body .city {border: solid 1px #ccc; margin-bottom: 20px; padding-bottom: 15px; float: left; width: 100%;}
#page.employment #webpage-body .city .name {width: 100%;}
#page.employment #webpage-body .city strong {background-color: #4fa4c8; color: #fff; padding: 3px 10px; float: left; width: 100%; margin-bottom: 10px;}
#page.employment #webpage-body .city p {float: left; width: 100%; margin: 0;}
#page.employment #webpage-body .city .text {margin: 0 15px; }
#page.employment #webpage-body .city table {margin: 10px 15px 0 15px; border-top: solid 1px #ccc; float: left;}
#page.employment #webpage-body .city table td {border-bottom: solid 1px #ccc; padding: 10px;}
#page.employment #webpage-body .city table td:nth-child(1) {background-color: #eee;}
#page.employment #webpage-body .city table td:nth-child(2) {padding-right: 0;}

/* 個人情報の取扱について */
#page.privacy #webpage-body div {margin-bottom: 20px;}

/* 会社概要 */
#page.company .box {float: left; border: solid 1px #ccc; margin-bottom: 20px;}
#page.company .box .inner {padding: 3%;}
#page.company .box .city {padding: 2px 5px; margin: 0; background-color: #666; color: #fff;}
#page.company .box .info {font-size: 13px; line-height: 1.8em; clear: left; margin: 0 0 10px 0; }
#page.company .box.head {width: 100%; margin: 0 0 20px 0;}
#page.company .box.head .inner {padding: 1.5%;}
#page.company .box.head a {font-weight: bold; font-size: 110%; color: #008490;}
#page.company .box.branch {width: 32%; margin-right: 2%;}
#page.company .box.branch:nth-child(3) {margin-right: 0;}
#page.company .box img {float: right; width: 55%;}
#page.company table {width: 100%; border-bottom: solid 1px #ccc;}
#page.company td {padding: 10px; border-top: solid 1px #ccc; font-size: 12px;}
#page.company td:nth-child(1) {background-color: #eee; padding: right: 0; width: 60px; padding: 0  5px 0 5px;}
#page.company td:nth-child(2) {padding-right: 0;}
#page.company #content i {color: #ff6600;}

/* 日本映画祭 */
#page.japan-film-festival #webpage-body .youtube {float: left; width: 100%; text-align: center; margin-bottom: 30px; border: solid 1px #ccc; padding: 20px; background-color: #f5f5f5; }
#page.japan-film-festival #webpage-body p {margin-bottom: 0; text-align: center; border: solid 1px #ccc; background-color: #f5f5f5; padding: 3px; float: left; width: 100%; border-bottom: none; }
#page.japan-film-festival #webpage-body .entry-social-buttons li {width: 80px; height: 20px; }

/* ポップアップ */

body.popup {padding-top: 0px;}
body.popup.from-takaaki-mitsuji #content { padding: 0 0 5em 0; }
body.popup.from-takaaki-mitsuji #webpage-body .container { padding: 80px 80px 80px 80px; }

/* 帰国に関してのページ */ 

.about-tax p {margin: 0;}
.about-tax #content-inner {width: 750px;}
.about-tax h1 {text-align: center; color: #ff7900; padding: 10px; border: solid 2px #ff7900;}
.about-tax .box {padding: 30px 30px 0 30px;}
.about-tax .box img {margin: 5px 0;}
.about-tax .asset-body {border: solid 1px #ccc; background: url(images/mailform/tax-bg.gif) top center;}
.about-tax .page-asset div {float: left; width: 100%; box-sizing: border-box; text-align: center;}
.about-tax .title p {color: #fff; font-size: 16px; padding: 10px !important; }      
.about-tax .title p span {font-size: 18px;}                       
.about-tax .asset-body div p {padding: 0; text-align: center; font-size: 15px;}
.about-tax .half p {width: 50%; float: left; box-sizing: border-box;}
.about-tax .gray-title {background-color: #a09f92; color: #fff; font-weight: bold; margin-bottom: 10px; font-size: 16px; padding: 2px}
.about-tax .country {padding: 15px !important; margin: 0;}
.about-tax .country-title {color: #fff; font-size: 16px; text-align: left !important; border-bottom-width:0px !important;}
.about-tax .country-title img {float: left; margin: 0 5px 0 0; height: 25px;}
.about-tax .ja {border: solid 2px #ff7c7c;}  
.about-tax .aus {border: solid 2px #5371c9;}

/* サイトマップ */

.site-map table {width: 100%; border: solid 1px #999; text-align: center; margin-bottom: 30px;}
.site-map tr {border-bottom: solid 1px #ccc;}
.site-map tr.city {background-color: #9cbdee; font-weight: bold; border-left: solid 1px #999; color: #fff;}
.site-map tr.city td {border-left: solid 1px #999; width: 10%}
.site-map td.ja {color: #d10000;}
.site-map td.en {color: #3568ad;}
.site-map td i.fas.fa-dot-circle {color: #d10000;}
.site-map td i.far.fa-dot-circle {color: #3568ad;}
.site-map td:nth-of-type(2n+0) {border-left: solid 1px #999;}
.site-map td a {float: left; width: 100%; padding: 10px;}
.site-map td a:hover {float: left; width: 100%; background-color: #ffd2d3;}
.site-map td i.fa-envelope {color: #00b526;}

/* 全国料金表 */
.price-chart table {width: 100%; border-top: solid 1px #999; border-left: solid 1px #999; text-align: center; margin-bottom: 30px;}
.price-chart tr {border-bottom: solid 1px #ccc;}
.price-chart td {width: 14.2%; padding: 5px; border-bottom: solid 1px #999; border-right: solid 1px #999;}
.price-chart table.two td {text-align: left;}

/* ------------------------------------------
               STYLE FOR TABLET
------------------------------------------ */

@media screen and (max-width:767px){

  #mailform.error-page .address {display: none; }

  #page.employment #webpage-body .city p  {width: auto;}

  #page.cash-on-delivery .row01 .box, #page.cash-on-delivery .row02 .box {width: 100%; }
  #page.cash-on-delivery .box.sale img {margin: 0;}

  #page.japan-film-festival #webpage-body .youtube {position: relative; height: 0; padding-top: 56.25%; margin-bottom: 20px;}
  #page.japan-film-festival #webpage-body iframe {position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important;}

　#page.courier-service td {padding: 10px 0;}
  #page.courier-service .box {font-size: 12px;}

  .contact-us .address, .customer-support .address {width: 100%; background-color: #eee; padding: 15px 15px 0px 15px; margin-bottom: 30px;}
  .contact-us .comments-open-content, .customer-support .comments-open-content {width: 100%; padding: 0;}
  .contact-us #webpage-body .container, .customer-support #webpage-body .container {background-image: none; }
  .customer-support p.left, .customer-support p.right {width: 100%;}
  .customer-support p.left {padding-bottom: 10px; margin-bottom: 0px !important;}
  .customer-support p.right {padding: 10px 0px; }
  .sent-page #webpage-body .container {background-image: none; }

  #page .box span {font-size: 14px;}
  #page .box01 span {font-size: 16px;}
  #page .box01 div {width: 98%; font-size: 14px; font-size: 12px; margin: 1%;}
  #page .box01 p {width: 100%;}
  #page .box01 p:nth-child(2) {padding: 0 5px 5px;}
  #page .box01 img {width: 100%; margin-bottom: 5px;}
  #page .box li {padding: 2px 0; margin-bottom: 2px;}
  #page .box02 li {font-size: 14px;}

  #page.to-japan .sub-menu a {width: 48%; font-size: 16px; padding: 0; margin: 0 0 10px 0;}
  #page.to-japan .sub-menu a:nth-child(2n+1) {margin-right: 4%;}
  #page.to-japan .sub-menu a[href="#form-link"] {width: 100%; padding: 10px 0; }
  #page.to-japan .sub-menu a[href="#deals"] {letter-spacing: -0.1em;}
  #page.to-japan #form-link, #page.to-japan #cubebox, #page.to-japan #suitcase, #page.to-japan #others, #page.to-japan #deals
  { padding-top: 80px; margin-top: -80px; }
  #page.to-japan .form-link a, #page.to-japan.en .form-link a {float: left; width: 98%; margin: 1%;}
  #page.to-japan .form-link p.title {font-size: 16px; padding: 10px; line-height: 1.4em;}
  #page.to-japan .form-link p.title span {font-size: 12px; line-height: 1.3em; }

  #page.to-japan .box .inner {margin-bottom: 10px;}
  #page.to-japan .itembox:nth-child(2n+2) {padding-right: 0px; border: none; }
  #page.to-japan .itembox:nth-child(2n+1) {padding-left: 0px; border: none; }
  #page.to-japan .itembox {margin-bottom: 5px; border: none; padding: 0;}
  #page.to-japan .itembox, #page.to-japan #deals .itembox .img, #page.to-japan #deals .detaile, #page.to-japan .plus
  {width: 100% !important; }
  #page.to-japan .plus {margin: 5px 0;}
  #page.to-japan .title {margin: 0; font-size: 16px; text-align: center; }
  #page.to-japan .title span {float: none; font-size: 13px; }
  #page.to-japan p.item-name {margin-top: 0px; margin-bottom: 0px; font-size: 15px;}
  #page.to-japan p.img {width: 30%; margin: 10px 3% 5px 0; }
  #page.to-japan .detaile {margin-bottom: 2px; width: 67%; margin-top: 5px;}
  #page.to-japan .detaile .price {font-size: 16px;}
  #page.to-japan .itembox p.note {margin-top: 0px;}
  #page.to-japan #deals .img {text-align: center; margin: 0;}
  #page.to-japan #deals .img img {width: 70%; float: none;}
  #page.to-japan #deals .detaile {margin: 0; padding: 0; }
  #page.to-japan #deals .text {padding: 5px 0; border-bottom: none; margin-bottom: 0px; border-bottom: none;}
  #page.to-japan #deals .detaile .price {float: left; width: 100%; margin:5px 0; }
  #page.to-japan .detaile, #page.to-japan .note {padding: 3px 0; }
  #page.to-japan .special .number {margin-bottom: 0px;}

  #page.overseas-move .box .title {text-align: center;}
  #page.overseas-move .box .title span {float: none;}
  #page.overseas-move .box {margin: 10px 0 0px;}
  #page.overseas-move .box-half {padding: 0 5px;}
  #page.overseas-move .box-half p {width: 100%;}
  #page.overseas-move .box-half p .left { width: 100%; margin: 0; padding: 5px 0; }
  #page.overseas-move .box-half p .right { text-align:center; width: 100%; }
  #page.overseas-move .box p {margin-bottom: 5px;}
  #page .form-btn a {font-size: 18px; width: 100%; margin: 0 0 20px 0; line-height: 1.5em; }

  #page.domestic-move .box {margin: 10px 0 0px;}
  #page.domestic-move .box.intrastate .service.hour div {width: 100%; border-right: none; margin: 5px 0; padding: 5px 0; border-bottom: solid 1px #ccc; }
  #page.domestic-move .title {text-align: center;}
  #page.domestic-move .box .title {text-align: center;}
  #page.domestic-move .box .title span {float: left; width: 100%; text-align: center;}
  #page.domestic-move .box.interstate .service {padding: 10px 15px; border-radius: 50px; margin: 2%; width: 96%;}
  #page.domestic-move .box.interstate .service-text {width: 96%; margin: 0% 2% 2% 2%; }
  #page.domestic-move .box.intrastate .service.other p { width: 90%; margin: 10px 5% 0 5%; }

  body.popup.from-takaaki-mitsuji #webpage-body .container { padding: 10px 10px 10px 10px; }
  body.popup.from-takaaki-mitsuji img.box-img { width: 80% !important; margin: 0 10%; }

  .to-japan.ja .box ul {width: 100%;}
  .box .movie {width: 100% !important; padding-top: 56.25% !important;}

}


/* ------------------------------------------
                  for sp
------------------------------------------ */

@media(max-width:480px){

  #page.company .box.branch {width: 100%; margin-right: 0;}
  #page.company .box img {width: 100%; margin-bottom: 5px;}
  #page.company .box.head img {width: 100% !important; margin-bottom: 10px;}



}

/* ------------------------------------------
                  for ipad
------------------------------------------ */

@media (min-width: 768px) {

  body {font-size: 13px;}
  .contact-us #webpage-body .container, .customer-support #webpage-body .container {background-position: 510px top;}
  #page.to-japan .sub-menu a {font-size: 14px;}
  #page.to-japan .sub-menu a[href="#form-link"] {letter-spacing: -2px; }
  #page.courier-service .box {font-size: 15px;}
  .box li {padding: 2px 0; margin-bottom: 2px;}
  #page.overseas-move .box-half .displayblock{ display: block; }
  #page.overseas-move .box-half p .left { font-size: 90%; }
  #page.overseas-move .box-half p .right { font-size: 85%; }
  #page.cash-on-delivery .row02 img {width: 100%;}

}

/* ------------------------------------------
                  PC 小さめサイズ
------------------------------------------ */

@media (min-width: 992px) {

  body {font-size: 14px;}
  .contact-us #webpage-body .container, .customer-support #webpage-body .container {background-position: 140% top;}

  #page.to-japan #cubebox, #page.to-japan #suitcase, #page.to-japan #others, #page.to-japan #deals
  { padding-top: 150px; margin-top: -150px;}
  #page.to-japan .sub-menu a {font-size: 16px;}
  #page.to-japan .sub-menu a[href="#form-link"] {letter-spacing: -1px; }
  #page.overseas-move .box-half p .left {width: 90px; font-size: 90%;}
  #page.overseas-move .box-half .displayblock{ display: none; }
  #page.cash-on-delivery .row02 img {width: auto;}

}

/* ------------------------------------------
                  PC 大きめサイズ
------------------------------------------ */

@media (min-width: 1200px) {

  body {font-size: 15px;}
  .contact-us #webpage-body .container, .customer-support #webpage-body .container {background-position: 120% top;}

  #page.to-japan #form-link, #page.to-japan #cubebox, #page.to-japan #suitcase, #page.to-japan #others, #page.to-japan #deals
  { padding-top: 150px; margin-top: -150px;}
  #page.to-japan .sub-menu a {font-size: 18px;}
  #page.to-japan .sub-menu a[href="#form-link"] {letter-spacing: 0px; }
  #page.overseas-move .box-half p .left { width: 120px; font-size: 110%;}
  #page.overseas-move.en .box-half p .left { width: 160px; }
  #page.overseas-move .box-half p .right { font-size: 100%; }

}